Hi,
 
i'm using current for a short time, it runs fine, the where no Problems with updating some maschins.
 
Now i'm updateing the server with the packages of the RHEL Update 5 (it is released some days ago).
At first, there is a new up2date package ( up2date-4.5.5-5.el4) which installed itself first.
After that, no update is possible, the Service tells "Not Found".
I must rollback to version up2date-4.4.69-25, which is a previous Version.
Does anybody have the same Problem an has resolv this?
 
-----
Output of up2date -l

Fetching Obsoletes list for channel: rhel-i386-es-4...
 
Fetching rpm headers...
########################################
There was a fatal error communicating with the server. The message was:
Not Found
 
part of log /var/log/up2date
[Tue May  8 15:44:55 2007] up2date updating login info
[Tue May  8 15:44:55 2007] up2date logging into up2date server
[Tue May  8 15:44:55 2007] up2date successfully retrieved authentication token from up2date server
[Tue May  8 15:44:55 2007] up2date availablePackageList from network
[Tue May  8 15:45:01 2007] up2date allAvailablePackageList from network
[Tue May  8 15:45:01 2007] up2date A protocol error occurred: Not Found , attempt #1,
[Tue May  8 15:45:06 2007] up2date A protocol error occurred: Not Found , attempt #2,
[Tue May  8 15:45:11 2007] up2date A protocol error occurred: Not Found , attempt #3,
[Tue May  8 15:45:17 2007] up2date A protocol error occurred: Not Found , attempt #4,
[Tue May  8 15:45:22 2007] up2date A protocol error occurred: Not Found , attempt #5,
Part of log of /var/log/current (Updateserver)
May 08 15:45:22 /XMLRPC/$RHN/rhel-i386-es-4/listAllPackages/20070508151709
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[Host] == dekher0x09.khe.siemens.de:443
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[Accept-Encoding] == identity
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[x-client-version] == 1
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[x-rhn-server-id] == dekher0x09.khe.siemens.de
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[x-transport-info] == Extended Capabilities Transport (C) Red Hat, Inc (version 93032)
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[x-up2date-version] == 4.5.5-5.el4
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[user-agent] == rhn.rpclib.py/$Revision: 93032 $
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[x-rhn-transport-capability] == follow-redirects=2
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[x-rhn-auth] == c2460132a237e24955ba039232aaba8798cc99e5
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[x-rhn-auth-channels] == ['rhel-i386-es-4', '20070508151709']
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[x-rhn-auth-user-id] == 1
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[content-type] == text/xml
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[x-rhn-auth-expiration] == 1178635496
May 08 15:45:22 (/usr/share/current/current_apache.py, accesshandler(), 119): headers_in[x-info] == RPC Processor (C) Red Hat, Inc (version 93032)
May 08 15:45:22 /usr/share/current/auth.py:isValid({})
 
 
 
 
Thank you very much for answer.

Regards,

Oliver